package org.project.entity.players;
import org.project.item.armors.AssassinLeatherArmor;
import org.project.item.weapons.Dagger;

public class Assassin extends Player{
    //The highest max mana/stamina
    public Assassin(String name) {
        //The highest max mana/stamina and agile equipment.
        super(name, 100, 100, new Dagger(), new AssassinLeatherArmor());
    }
}
